@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/*まとめて消す場合*/
.page .date-tags,
.page .author-info,
.home.page .entry-title {
    display: none;
}

em { font-style:normal;font-weight:500; }
img { vertical-align:bottom; }
.txtcenter { text-align:center; }

@media screen and (min-width: 835px){
	.header-container { font-weight:600; }
	.navi-in > ul li { height:44px;line-height:44px;transition: .2s !important; }
	.navi-in > ul li a:hover { border-bottom:6px solid #2f3648;padding: 0 1.4em;transition: .2s !important; }
}

.dispPC { display:block; }
span.dispPC { display:inline; }
.dispSP { display:none; }

@media screen and (max-width:834px){
	.dispPC { display:none; }
	span.dispPC { display:none; }
	.dispSP { display:block; }
	span.dispSP { display:inline; }
}

/************************************
** オープンまでの調整
************************************/

#navi-in { display:none; }

/************************************
** トップページ
************************************/

.mainImg { margin:-20px 0 30px 0;padding:0; }
.entry-title-toppg { margin-top:70px;text-align:center; }
.snsBox { text-align:center; }
.snsBox img { width:50px;margin:0 10px; }
.conceptBox {
	color:#fff;
	background:#fff url('/ybcms/wp-content/uploads/2020/02/backimage_concept.jpg') center center / cover no-repeat;
	background:#fff url('/ybcms/wp-content/uploads/2020/02/backimage_concept2.jpg') center center / cover no-repeat;
}
.conceptBox p { font-weight:600; }

@media screen and (min-width:960px){
	.conceptBox .entry-title-toppg { text-align:left; }
	.conceptBox {
		margin:100px 0 120px 0;
		padding:40px 65px 65px 50%;
	}
	.conceptBox p { line-height: 2.0;margin:1.5em 0; }
}
@media screen and (min-width:541px) and (max-width:959px){
	.conceptBox {
		margin:60px 0 50px 0;
		padding:10px 25px 30px 45%;
	}
}
@media screen and (max-width:540px){
	.conceptBox {
		margin:60px 0 50px 0;
		padding:10px 20px 30px 30px;
	}
}

.item_toppg { clear:both;margin:40px 0; }
.item_toppg img { display:block;width:60%;float:left; }
.item_toppg .iteminfo { display:block;width:35%;float:right; }
.item_toppg:after
	{ height:0;	visibility: hidden;	content: ".";	display: block;	clear: both; }

@media screen and (max-width:834px){
	.item_toppg { margin-top:0; }
	.item_toppg img { display:block;width:100%;float:clear; }
	.item_toppg .iteminfo { display:block;width:100%;float:clear; }
}


/************************************
** test すぐ消す
************************************/

.conceptBoxTest {
	color:#fff;
	background:#fff url('https://yofukashi-bakery.com/ybcms/wp-content/uploads/2020/02/backimage_concept2.jpg') center center / cover no-repeat;
}
.conceptBoxTest p { font-weight:600; }

@media screen and (min-width:960px){
	.conceptBoxTest .entry-title-toppg { text-align:left; }
	.conceptBoxTest {
		margin:100px 0 120px 0;
		padding:40px 65px 65px 50%;
	}
	.conceptBoxTest p { line-height: 2.0;margin:1.5em 0; }
}
@media screen and (min-width:541px) and (max-width:959px){
	.conceptBoxTest {
		margin:60px 0 50px 0;
		padding:10px 25px 30px 45%;
	}
}
@media screen and (max-width:540px){
	.conceptBoxTest {
		margin:60px 0 50px 0;
		padding:10px 20px 30px 30px;
	}
}

.btmPR { width:90%;margin:80px auto 0 auto;text-align:center; }
	.btmPR img { width:46%;margin:2%; }

@media screen and (max-width:834px){

}

@media screen and (max-width:540px){
	.btmPR { width:100%;margin:50px 0 0 0; }
		.btmPR img { width:100%;margin:2% 0; }
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
